# Uses of Interface
org.eclipse.microprofile.faulttolerance.ExecutionContext

Packages that use ExecutionContext
Package
Description
org.eclipse.microprofile.faulttolerance
CDI Support for Microprofile Fault Tolerance

## Uses of ExecutionContext in org.eclipse.microprofile.faulttolerance

Methods in org.eclipse.microprofile.faulttolerance with parameters of type ExecutionContext
Modifier and Type
Method
Description
`Void`
Fallback.DEFAULT.`handle(ExecutionContext context)`
`T`
FallbackHandler.`handle(ExecutionContext context)`
Handle the previous calling failure and then call alternative methods or perform any alternative operations.